class AddOpenAnonymousEvaluation < ActiveRecord::Migration
  def up
    add_column :bids, :open_anonymous_evaluation, :integer, default: 1
  end

  def down
    remove_column :bids, :open_anonymous_evaluation
  end
end
